[DSCN9084.JPG]
backuphash=48217
[DSCN9085.JPG]
backuphash=49005
[DSCN9086.JPG]
backuphash=64840
[DSCN9087.JPG]
rotate=rotate(3)
backuphash=23372
[DSCN9088.JPG]
rotate=rotate(3)
backuphash=52575
[DSCN9090.JPG]
rotate=rotate(3)
[DSCN9091.JPG]
rotate=rotate(3)
[DSCN9092.JPG]
rotate=rotate(3)
[DSCN9093.JPG]
rotate=rotate(3)
